# Packed Record TKeyInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

keyboard

## Declaration

`type TKeyInfo = packed record`

## Description

## Overview

### Fields

`key_code: byte;`
`is_down_code: boolean;`
`SHIFT_DOWN: boolean;`
`CTRL_DOWN: boolean;`
`ALT_DOWN: boolean;`

## Description

### Fields

`key_code: byte;`

`is_down_code: boolean;`

`SHIFT_DOWN: boolean;`
true when pressing down, false when releasing

`CTRL_DOWN: boolean;`

`ALT_DOWN: boolean;`

Generated by PasDoc 0.15.0.